
QGIS Application - Bug report #4393

Rasterlite layers on Windows as 0,0,0

2011-10-16 07:55 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14325

Description

The current trunk version on Windows does not seem to be able to display

Rasterlite layers, e.g.

http://download.gfoss.it/TrueMarble/TrueMarble-2km.sqlite

all is 0,0,0

History

#1 - 2011-10-25 03:51 PM - Giovanni Manghi

- Target version set to Version 1.8.0

Confirmed with the laster trunk/osgeo4w. Works fine on trunk/Linux (Ubuntu)

#2 - 2012-09-04 11:57 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2012-10-04 04:43 PM - Giovanni Manghi

- Operating System set to Windows

#4 - 2012-10-13 10:06 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to fixed

it works fine, at least on master/windows.
